/* ---------------------- Dolphin nav ---------------------- */
#dolphincontainer{
	position:relative;
	height:36px;
	color:#E0E0E0;
	background:#143D55;
	width:100%;
	font-family:Helvetica,Arial,Verdana,sans-serif;
}

#dolphinnav{
	position:relative;
	height:33px;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	background:#fff url(img/nav_dolphin_bg.gif) repeat-x bottom left;
	padding:0 0 0 20px;
}

#dolphinnav ul{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	float:left;
}

#dolphinnav ul li{
	display:block;
	float:left;
	margin:0 1px;
}

#dolphinnav ul li a{
	display:block;
	float:left;
	color:#EAF3F8;
	text-decoration:none;
	padding:0 0 0 20px;
	height:33px;
}

#dolphinnav ul li a span{
	padding:12px 20px 0 0;
	height:21px;
	float:left;
}

#dolphinnav ul li a:hover{
	color:#fff;
	background:transparent url(img/nav_dolphin_bg_over.gif) repeat-x bottom left;
}

#dolphinnav ul li a:hover span{
	display:block;
	width:auto;
	cursor:pointer;
}

#dolphinnav ul li a.current,#dolphinnav ul li a.current:hover{
	color:#fff;
	background:#1D6893 url(img/nav_dolphin_left_on.gif) no-repeat top left;
	line-height:325%;
}

#dolphinnav ul li a.current span{
	display:block;
	padding:0 20px 0 0;
	width:auto;
	background:#1D6893 url(img/nav_dolphin_right_on.gif) no-repeat top right;
	height:33px;
}

/* ---------------------- END Dolphin nav ---------------------- */